Subject: Re: (no subject)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Nov 2004 01:40:28 -0800

Hi Wyatt,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, September 08, 2004 6:13 PM
  Subject: (no subject)

  Gallery Template #02

  "1/32 Fw-190by "Wyatt"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  As I have had to find the tricks of the trade myself.I`m still working on ways of building .This is done mostly with waterbase and then clear coated (satin).Done with a airbrush even the stripes.All lines that shouldn`t be there is gone.I have spent many years in the body and paint feild.So this is my specialty.I don`t know if this is a old trick or if I came up with it.But on esmbelm lines I use crazy glue and sand it when it is wet and the dust and the glue feels the gap or crack and then prime when all lines are done.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "your name goes here"

  My name is Wyatt.As a artist and painter and now a modeler like for you to take a look at this 1/32 scale Fw190